<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Term_Years__c</fullName>
    <externalId>false</externalId>
    <label>Term (Years)</label>
    <precision>4</precision>
    <required>false</required>
    <scale>1</scale>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Number</type>
    <unique>false</unique>
</CustomField>
